.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.711000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.929199;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.000000,0.301768,-0.301768,0.000000,0,0);-ms-transform:matrix(0.000000,0.301768,-0.301768,0.000000,0,0);-webkit-transform:matrix(0.000000,0.301768,-0.301768,0.000000,0,0);}
.m2{transform:matrix(0.000000,-0.301768,0.301768,0.000000,0,0);-ms-transform:matrix(0.000000,-0.301768,0.301768,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.301768,0.301768,0.000000,0,0);}
.m1{transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-7.400000px;}
._2{margin-left:-5.166590px;}
._3{margin-left:-3.528000px;}
._1{margin-left:-1.800000px;}
.fc1{color:rgb(1,1,1);}
.fc0{color:rgb(35,31,32);}
.fs0{font-size:2.542800px;}
.fs2{font-size:27.936000px;}
.fs3{font-size:36.000000px;}
.fs4{font-size:93.938000px;}
.fs1{font-size:100.000000px;}
.y0{bottom:44.661616px;}
.y16{bottom:108.137723px;}
.y6{bottom:124.288329px;}
.y3{bottom:137.129871px;}
.y5{bottom:138.367602px;}
.ya{bottom:152.933686px;}
.y7{bottom:165.566767px;}
.y15{bottom:178.322245px;}
.y10{bottom:188.077549px;}
.y4{bottom:190.833895px;}
.yf{bottom:201.113913px;}
.ye{bottom:253.835140px;}
.yd{bottom:266.871504px;}
.y14{bottom:294.117504px;}
.y13{bottom:307.153868px;}
.y1{bottom:310.692275px;}
.y12{bottom:345.719777px;}
.y11{bottom:346.806140px;}
.yb{bottom:564.372186px;}
.yc{bottom:565.121777px;}
.y2{bottom:624.441577px;}
.y8{bottom:667.263738px;}
.y9{bottom:670.068608px;}
.h2{height:1.779960px;}
.h4{height:20.338172px;}
.h5{height:26.208984px;}
.h6{height:67.517937px;}
.h3{height:72.802734px;}
.h1{height:616.813131px;}
.h0{height:738.727273px;}
.w1{width:869.090909px;}
.w0{width:956.000000px;}
.x0{left:43.454545px;}
.xb{left:60.749575px;}
.xc{left:75.255668px;}
.x3{left:78.153121px;}
.x5{left:110.472439px;}
.x9{left:175.078484px;}
.x6{left:440.813893px;}
.xa{left:591.514257px;}
.x8{left:739.531303px;}
.x4{left:789.955112px;}
.x7{left:812.154712px;}
.x1{left:815.040335px;}
.x2{left:920.205163px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-8.174059pt;}
._2{margin-left:-5.707028pt;}
._3{margin-left:-3.897038pt;}
._1{margin-left:-1.988285pt;}
.fs0{font-size:2.808783pt;}
.fs2{font-size:30.858176pt;}
.fs3{font-size:39.765690pt;}
.fs4{font-size:103.764151pt;}
.fs1{font-size:110.460251pt;}
.y0{bottom:49.333333pt;}
.y16{bottom:119.449200pt;}
.y6{bottom:137.289200pt;}
.y3{bottom:151.474000pt;}
.y5{bottom:152.841200pt;}
.ya{bottom:168.930933pt;}
.y7{bottom:182.885467pt;}
.y15{bottom:196.975200pt;}
.y10{bottom:207.750933pt;}
.y4{bottom:210.795600pt;}
.yf{bottom:222.150933pt;}
.ye{bottom:280.386933pt;}
.yd{bottom:294.786933pt;}
.y14{bottom:324.882933pt;}
.y13{bottom:339.282933pt;}
.y1{bottom:343.191467pt;}
.y12{bottom:381.882933pt;}
.y11{bottom:383.082933pt;}
.yb{bottom:623.406933pt;}
.yc{bottom:624.234933pt;}
.y2{bottom:689.759733pt;}
.y8{bottom:737.061200pt;}
.y9{bottom:740.159467pt;}
.h2{height:1.966148pt;}
.h4{height:22.465596pt;}
.h5{height:28.950510pt;}
.h6{height:74.580483pt;}
.h3{height:80.418083pt;}
.h1{height:681.333333pt;}
.h0{height:816.000000pt;}
.w1{width:960.000000pt;}
.w0{width:1056.000000pt;}
.x0{left:48.000000pt;}
.xb{left:67.104133pt;}
.xc{left:83.127600pt;}
.x3{left:86.328133pt;}
.x5{left:122.028133pt;}
.x9{left:193.392133pt;}
.x6{left:486.924133pt;}
.xa{left:653.388133pt;}
.x8{left:816.888133pt;}
.x4{left:872.586400pt;}
.x7{left:897.108133pt;}
.x1{left:900.295600pt;}
.x2{left:1016.460933pt;}
}
